[FONT]
DEFAULT=Arial,11,GREEK

[TITLE]
ADDPORT=Οδηγός Προσθήκης Θύρας του SC-Print A
CONFIG=Διαμόρφωση Θύρας
SEARCH=Αναζήτηση Εκτυπωτή
BROADCAST=Διαμόρφωση της Μετάδοσης της Διεύθυνσης
ABOUT=Περί
ERROR=Μήνυμα Σφάλματος SC-Print A

[LABEL]
STC_PN_INFO=Μπορείτε να εκχωρήσετε ένα όνομα για τη θύρα του εκτυπωτή. Τα ονόματα θυρών που υπάρχουν ήδη (π.χ. LPT1:) δεν μπορούν να χρησιμοποιηθούν.\nΕάν δεν τροποποιηθεί η θύρα εκτυπωτή, θα χρησιμοποιηθεί το προκαθορισμένο όνομα θύρας.
STC_PN_NAME=Ό&νομα Θύρας Εκτυπωτή:
STC_LA_INFO=Παρακαλώ πληκτρολογήστε τη διεύθυνση IP του εκτυπωτή.
STC_LA_IP=&Διεύθυνση IP ή Όνομα Εκτυπωτή:
STC_FN_INFO=Μετά το κλικ στο πλήκτρο "Τέλος", η Θύρα SC-Print A θα καταχωρηθεί όπως είναι διαμορφωμένη παρακάτω.
STC_FN_NAME=Όνομα Θύρας Εκτυπωτή:
STC_FN_ADDR=Διεύθυνση Προορισμού Εκτύπωσης:
STC_TIMEOUT=&Χρόνος Παύσης:
STC_SEC=δευτ.
STC_SC_INFO=Παρακαλώ εισάγετε τον εκτυπωτή για τον οποίο θέλετε να προσθέσετε μία θύρα.\nΕάν ο εκτυπωτής είναι πάνω σε διαφορετικό δίκτυο, παρακαλώ κάντε κλικ στο [Διαμόρφωση] και καταχωρήστε την κατάλληλη διεύθυνση μετάδοσης. Κατόπιν κάντε κλικ στο [Αναζήτηση].
STC_BC_INFO=Για να ψάξετε τον εκτυπωτή στο δίκτυο, παρακαλώ καταχωρήστε την διεύθυνση μετάδοσης.
STC_BIDI=Ο εκτυπωτής που χρησιμοποιείτε είναι διαμορφωμένος να υποστηρίζει αμφίδρομη επικοινωνία. Σε περίπτωση προβλημάτων εκτύπωσης χρησιμοποιώντας το SC-Print A, παρακαλώ επιλέξτε [Απενεργοποίηση υποστήριξης αμφίδρομης επικοινωνίας για αυτόν τον εκτυπωτή] στο τμήμα της ρύθμισης ουράς στις ιδιότητες του εκτυπωτή σας.\nΘέλετε να συνεχίσετε την εκτύπωση της εργασίας;
STC_BT_INFO=Δεν βρέθηκε εκτυπωτής. Επαληθεύστε την σύνδεση δικτύου σας και βεβαιωθείτε ότι ο εκτυπωτής(ές) είναι ενεργοποιημένος.

[TAB]
LPR1=Γενικά

[LIST]
ITEM0=Διεύθυνση IP
ITEM1=Διεύθυνση Ethernet
ITEM2=Όνομα Μοντέλου

[BUTTON]
OK=OK
CANCEL=Ακύρωση
YES=&Ναι
NO=Ό&χι
BTN_APPLY=&Εφαρμογή
BTN_NEXT="&Επόμενο >"
BTN_BACK="< &Πίσω"
BTN_FINISH=Τέλος
BTN_RETRY=&Επανάληψη
BTN_SEARCH=&Αναζήτηση...
BTN_CNF=Δ&ιαμόρφωση...
BTN_AGAIN=&Αναζήτηση
BTN_ADD=&Προσθήκη
BTN_DEL=&Διαγραφή
BTN_ABOUT=&Περί
CHK_BIDI=&Να μην εμφανιστεί αυτό το μήνυμα την επόμενη φορά
